@charset "UTF-8";

.wrap_top_msg
{
	background-image:url('../image/corp_info/bg_top_msg.png');
/*	background-position: bottom -330px center;*/
	background-position:center;
	background-size: cover;

}

.wrap_syaze
{
	padding:1.5em;
}

.wrap_li
{

	background-color:#E8E8E8;
	border:1px solid #000;

	padding:1em;
	margin-bottom:1em;
}

.wrap_syaze li
{

	list-style-position: inside;

	text-indent: -1em;
	padding-left: 1em;
}

.info_table
{
/*	font-size:0.95rem;*/
}

.torihikisaki > div
{
	padding-right:0px;
}